upload mozdownload 1.18.1 to internal pypi

RESOLVED FIXED

Status

RESOLVED FIXED
3 years ago
10 months ago

People

(Reporter: whimboo, Unassigned)

Tracking

Details

To get our Mozmill CI bustage fixed (see bug 1216910) we need mozdownload 1.18.1 on the internal mirror.

Can someone please mirror that new version to the internal pypi? Thanks
Done!
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
Depends on: 1217913
No longer depends on: 1217913

Updated

10 months ago
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.